[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: vimdiff wrapper for diff-cmd not working with 1.8

From: Michael Schlottke <m.schlottke_at_aia.rwth-aachen.de>
Date: Wed, 19 Jun 2013 10:33:54 +0200

On Jun 19, 2013, at 09:56 , Ben Reser wrote:

> On Wed, Jun 19, 2013 at 9:11 AM, Michael Schlottke
> <m.schlottke_at_aia.rwth-aachen.de> wrote:
>> Do you have an idea of how hard this is to achieve, or how long it would
>> take to create a patch? I'd be happy to volunteer as a tester…
>> Or do you know of an interim hack that I could use until it is properly
>> fixed?
>
> I don't imagine it'd take very long at all to implement but the
> problem of course is that we really should think carefully how we go
> about doing this. If we can detect this at runtime we probably
> should.

I fully agree that this should be done right, and preferably without adding complexity through additional flags.
However, for now I'd prefer a quick-n-dirty solution rather than not being able to upgrade at all. I know this is
asking for quite something, especially since I don't know how to do it myself :-/

> I'm not sure what platform you're on but using the GUI version of
> vimdiff would get around this for you in the meantime.

Thanks for the tip! Unfortunately, gvim is not an option unfortunately, since most of the machines do not have a proper version
of gvim installed.

Michael

  • application/pkcs7-signature attachment: smime.p7s
Received on 2013-06-19 10:34:51 CEST

This is an archived mail posted to the Subversion Dev mailing list.